		
		.wrapper {
			margin-right: auto;
			margin-left:  auto;		
			max-width: 960px;			
			padding-right: 10px;
			padding-left:  10px;
		}	
			

		.grid {
			display: grid;
			grid-template-columns: auto 230px;
			grid-auto-rows: minmax(20px, auto);
			grid-gap:10px;
			justify-items:stretch;
			align-items:start;
		}
		
		.header {
			grid-column: 1/3;
			grid-row: 1;
		}
		
		.quote {
			grid-column: 1/3;
			grid-row: 2;
			text-align: left;
			border: 1px solid black;
			border-radius: 10px;
			padding: 8px;
			background-color: #eee;
		}
		
		.quran {
			grid-column:1;
			grid-row: 3/5;
			border: 1px solid black;
			border-radius: 10px;
			padding: 8px;
			background-color: #fbfbfb;
			font-size: 95%;
		}

	
		.surahs {
			display: inline-block;
			background-color: #fbfbfb;
		}			

		.surahs > div{
				padding-right: 10px;
				padding-bottom: 5px;
		}
		
		.cat {
			grid-column:2;
			grid-row:3;
			border: 1px solid black;
			border-radius: 10px;
			padding: 10px;
			background-color: #fbfbfb;
			font-size: 95%;
		}
		
		.links {
			grid-column: 2;
			grid-row: 4;
			border: 1px solid black;
			border-radius: 10px;
			padding: 10px;
			background-color: #fbfbfb;
			font-size: 95%;
		}
		
		.ad {
			grid-column: 1/3;
			grid-row: 5;
		}